Subject: Re: bug#3877: X protocol error: BadDrawable

From: Peter Dyballa <[email-masked]>
Date: Mon, 11 Jul 2011 09:59:03 +0200

Am 11.07.2011 um 04:41 schrieb Glenn Morris:

>
> Do you still see this with the latest version?
> If so, we need a backtrace from a build with debugging information in
> order to be able to do anything.

I tried to repeat what I was doing two years ago. So many things  
obviously have changed, so no X protocol error happens anymore. I'd  
like to try one more thing, compile with the complete set of m17n  
libraries and libraries from the Fink package manager.

--
Greetings

   Pete

Journalism is printing what someone else does not want printed;  
everything else is public relations.
			– George Orwell